# Copyright 2016 Paul Hänsch
#
# This file is part of Confetti.
# 
# Confetti is free software: you can redistribute it and/or modify
# it under the terms of the GNU Affero General Public License as published by
# the Free Software Foundation, either version 3 of the License, or
# (at your option) any later version.
# 
# Confetti is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
# GNU Affero General Public License for more details.
# 
# You should have received a copy of the GNU Affero General Public License
# along with Confetti.  If not, see <http://www.gnu.org/licenses/>. 

cat <<EOF
<form method=GET action="">
  <h1>Behandlungen</h1>

  <div class="patient">
    <h2>Flrbrlprrf Zoidberg</h2>
    <a href="?p=patienten">&lt; zur Patientenliste</a>
    <span class="insurance">Gemeinsame Betriebskrankenkasse der Gesellschaften der Textilgruppe Hof</span>
  </div>

  <div class="prescription">
    <h2>Verordnung</h2>
    <button type=submit name=prescreviewed value=pos>Verordnung geprüft</button>
    <ul>
      <li>6x MT</li>
      <li>6x Fango</li>
    </ul>
    ???
    <button type=submit name=extrapay      value=neg>Zuzahlung</button>
  </div>

  <label class="tab heading">
    <span class=no>Nr.</span><!--
 --><span class=date>Datum</span><!--
 --><span class=therapist>Therapeut</span><!--
 --><span class=signature>Sig.</span>
  </label>

  <input class="tab" type="checkbox" id=2015-10-15-1>
  <label class="tab" for=2015-10-15-1>
    <span class=no>1.</span><!--
 --><span class=date>15.10.2015</span><!--
 --><span class=therapist>Josh</span><!--
 --><span class=signature><button type=submit name=2015-10-15-1_sig value=pos></button></span>
  </label>
  <div class=tab>
    <img class="dotmark ov" src="therapy_ov2015-10-15-1.png" alt="">

    <fieldset class=note>
      <input class=color type=radio name=2015-10-15-1_c1 value="c000" id=2015-10-15-1_c1c000><label for=2015-10-15-1_c1c000></label>
      <input class=color type=radio name=2015-10-15-1_c1 value="c001" id=2015-10-15-1_c1c001><label for=2015-10-15-1_c1c001></label>
      <input class=color type=radio name=2015-10-15-1_c1 value="c010" id=2015-10-15-1_c1c010><label for=2015-10-15-1_c1c010></label>
      <input class=color type=radio name=2015-10-15-1_c1 value="c011" id=2015-10-15-1_c1c011 checked><label for=2015-10-15-1_c1c011></label>
      <input class=color type=radio name=2015-10-15-1_c1 value="c100" id=2015-10-15-1_c1c100><label for=2015-10-15-1_c1c100></label>
      <input class=color type=radio name=2015-10-15-1_c1 value="c101" id=2015-10-15-1_c1c101><label for=2015-10-15-1_c1c101></label>
      <input class=color type=radio name=2015-10-15-1_c1 value="c110" id=2015-10-15-1_c1c110><label for=2015-10-15-1_c1c110></label>
      <input class=color type=radio name=2015-10-15-1_c1 value="c111" id=2015-10-15-1_c1c111><label for=2015-10-15-1_c1c111></label>
      <textarea name=2015-10-15-1_n1>
Unfall 3.9.2015
Bruch Oberarm rechts
      </textarea>
    </fieldset>

    <fieldset class=note>
      <input class=color type=radio name=2015-10-15-1_c2 value="c000" id=2015-10-15-1_c2c000><label for=2015-10-15-1_c2c000></label>
      <input class=color type=radio name=2015-10-15-1_c2 value="c001" id=2015-10-15-1_c2c001><label for=2015-10-15-1_c2c001></label>
      <input class=color type=radio name=2015-10-15-1_c2 value="c010" id=2015-10-15-1_c2c010><label for=2015-10-15-1_c2c010></label>
      <input class=color type=radio name=2015-10-15-1_c2 value="c011" id=2015-10-15-1_c2c011><label for=2015-10-15-1_c2c011></label>
      <input class=color type=radio name=2015-10-15-1_c2 value="c100" id=2015-10-15-1_c2c100 checked><label for=2015-10-15-1_c2c100></label>
      <input class=color type=radio name=2015-10-15-1_c2 value="c101" id=2015-10-15-1_c2c101><label for=2015-10-15-1_c2c101></label>
      <input class=color type=radio name=2015-10-15-1_c2 value="c110" id=2015-10-15-1_c2c110><label for=2015-10-15-1_c2c110></label>
      <input class=color type=radio name=2015-10-15-1_c2 value="c111" id=2015-10-15-1_c2c111><label for=2015-10-15-1_c2c111></label>
      <textarea name=2015-10-15-1_n2>
Medikamentenallergie
Komplikationen
6. Rippe instabil
      </textarea>
    </fieldset>

    <fieldset class=note>
      <input class=color type=radio name=2015-10-15-1_c3 value="c000" id=2015-10-15-1_c3c000><label for=2015-10-15-1_c3c000></label>
      <input class=color type=radio name=2015-10-15-1_c3 value="c001" id=2015-10-15-1_c3c001><label for=2015-10-15-1_c3c001></label>
      <input class=color type=radio name=2015-10-15-1_c3 value="c010" id=2015-10-15-1_c3c010><label for=2015-10-15-1_c3c010></label>
      <input class=color type=radio name=2015-10-15-1_c3 value="c011" id=2015-10-15-1_c3c011><label for=2015-10-15-1_c3c011></label>
      <input class=color type=radio name=2015-10-15-1_c3 value="c100" id=2015-10-15-1_c3c100><label for=2015-10-15-1_c3c100></label>
      <input class=color type=radio name=2015-10-15-1_c3 value="c101" id=2015-10-15-1_c3c101><label for=2015-10-15-1_c3c101></label>
      <input class=color type=radio name=2015-10-15-1_c3 value="c110" id=2015-10-15-1_c3c110><label for=2015-10-15-1_c3c110></label>
      <input class=color type=radio name=2015-10-15-1_c3 value="c111" id=2015-10-15-1_c3c111><label for=2015-10-15-1_c3c111></label>
      <textarea name=2015-10-15-1_n3>
      </textarea>
    </fieldset>
    <button type=submit name=edit value=2015-10-15-1_note3>Speichern</button>
  </div>


  <input class=tab type="checkbox" id=2015-10-22-1>
  <label class=tab for=2015-10-22-1>
    <span class=no>2.</span><!--
 --><span class=date>22.10.2015</span><!--
 --><span class=therapist>Josh</span><!--
 --><span class=signature><button type=submit name=2015-10-22-1_sig value=neg></button></span>
  </label>
  <div class=tab>
    <img class="dotmark ov" src="therapy_ov2015-10-22-1.png" alt="">

    <fieldset class=note>
      <input class=color type=radio name=2015-10-22-1_c1 value="c000" id=2015-10-22-1_c1c000><label for=2015-10-22-1_c1c000></label>
      <input class=color type=radio name=2015-10-22-1_c1 value="c001" id=2015-10-22-1_c1c001><label for=2015-10-22-1_c1c001></label>
      <input class=color type=radio name=2015-10-22-1_c1 value="c010" id=2015-10-22-1_c1c010><label for=2015-10-22-1_c1c010></label>
      <input class=color type=radio name=2015-10-22-1_c1 value="c011" id=2015-10-22-1_c1c011><label for=2015-10-22-1_c1c011></label>
      <input class=color type=radio name=2015-10-22-1_c1 value="c100" id=2015-10-22-1_c1c100><label for=2015-10-22-1_c1c100></label>
      <input class=color type=radio name=2015-10-22-1_c1 value="c101" id=2015-10-22-1_c1c101><label for=2015-10-22-1_c1c101></label>
      <input class=color type=radio name=2015-10-22-1_c1 value="c110" id=2015-10-22-1_c1c110><label for=2015-10-22-1_c1c110></label>
      <input class=color type=radio name=2015-10-22-1_c1 value="c111" id=2015-10-22-1_c1c111><label for=2015-10-22-1_c1c111></label>
      <textarea name=2015-10-22-1_n1>
      </textarea>
    </fieldset>
    <button type=submit name=edit value=2015-10-22-1_note3>Speichern</button>
  </div>

  <fieldset class=color>
    <input class=color type=radio name=color value="c000" id=c000><label for=c000></label>
    <input class=color type=radio name=color value="c001" id=c001><label for=c001></label>
    <input class=color type=radio name=color value="c010" id=c010><label for=c010></label>
    <input class=color type=radio name=color value="c011" id=c011><label for=c011></label>
    <input class=color type=radio name=color value="c100" id=c100 checked><label for=c100></label>
    <input class=color type=radio name=color value="c101" id=c101><label for=c101></label>
    <input class=color type=radio name=color value="c110" id=c110><label for=c110></label>
    <input class=color type=radio name=color value="c111" id=c111><label for=c111></label>
  </fieldset>
  <img class="dotmark bg" src="therapy_background.png" alt="">
</form>

EOF
# vi:set filetype=html:
